# Dependencies
node_modules/

# Build
dist/

# Environment — jamais versionné
.env
.env.local
.env.*.local

# TypeORM cache
.typeorm/

# Logs
*.log
npm-debug.log*

# OS
.DS_Store
Thumbs.db

# IDE
.vscode/
.idea/

# Docker volumes
pgdata/
